package com.th.demo.model.maint;

public class Cargo {
    private String id;

    private Customer uperCustomer;
    private Customer Customer;
    private double sumWeight;
    private double useWeight;
    private String belongId;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public com.th.demo.model.maint.Customer getUperCustomer() {
        return uperCustomer;
    }

    public void setUperCustomer(com.th.demo.model.maint.Customer uperCustomer) {
        this.uperCustomer = uperCustomer;
    }

    public com.th.demo.model.maint.Customer getCustomer() {
        return Customer;
    }

    public void setCustomer(com.th.demo.model.maint.Customer customer) {
        Customer = customer;
    }

    public double getSumWeight() {
        return sumWeight;
    }

    public void setSumWeight(double sumWeight) {
        this.sumWeight = sumWeight;
    }

    public String getBelongId() {
        return belongId;
    }

    public void setBelongId(String belongId) {
        this.belongId = belongId;
    }

    public double getUseWeight() {
        return useWeight;
    }

    public void setUseWeight(double useWeight) {
        this.useWeight = useWeight;
    }
}
